columnSuffix: vpehiwxu
contentColumnType: text
fieldGroup: ad31d9c0-7ce6-41fc-865f-f49642537967 # Common
handle: pageTitle
instructions: 'Page title'
name: Title
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: 'Mais Mesão Frio'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
